package com.red.circle.wallet.inner.service.user;

/**
 * 支付密码
 * @author zongpubin on 2024/1/29
 */
public interface PayAuthClientService {

  void initUserPayAuth(Long userId);

  void deleteUserPayAuth(Long userId);
}
